FFmpeg 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1214682 漏洞类型
发布时间 2018-07-06 更新时间 2019-12-06
CVE编号 CVE-2018-13301 CNNVD-ID CNNVD-201807-336
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-336
|漏洞详情
FFmpeg是FFmpeg团队的一套可录制、转换以及流化音视频的完整解决方案。 FFmpeg 4.0.1版本中的libavcodec/mpeg4videodec.c文件的‘ff_mpeg4_decode_picture_header’函数存在安全漏洞,该漏洞源于程序在设置配置文件之前没有对配置文件值进行检测。攻击者可借助特制的AVI文件利用该漏洞造成拒绝服务(空指针逆向引用)。
|参考资料

来源:github.com

链接:https://github.com/FFmpeg/FFmpeg/commit/2aa9047486dbff12d9e040f917e5f799ed2fd78b